/*
	Theme Name: Going Green Pro Theme
	Theme URI: http://my.studiopress.com/themes/goinggreen/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.0

	Tags: brown, green, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer

*/
/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:1.6em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}

hr{background:#319a54 !important; border-bottom: 1px solid #319a54; border-top: none; width: 80%; clear:both;}
.sb-hr {margin: 0 auto 20px auto;}

mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */
*,
input[type="search"] {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* Float Clearing
--------------------------------------------- */
.clearfix:before, .entry-content:before, .entry:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .widget:before, .wrap:before {content: " "; display: table;}

.clearfix:after, .entry-content:after, .entry:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .widget:after, .wrap:after {clear: both; content: " "; display: table;}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */
html {font-size: 62.5%; /* 10px browser default */}
body {width: 100%; margin: 0px auto; background: #f7f7f7; color: #000; font-family: Tahoma, Geneva, sans-serif; font-size: 16px; font-size: 1.6rem; font-weight: 300; line-height: 1.625;}
body > div {font-size: 16px; font-size: 1.6rem;}

/* START WEBWISE CSS ADDITIONS ------------------------------------------------------------ */
div.time-picker li {height: 15px !important;}
.page .entry-title {display: none;}
.page-id-16 .entry-title {display: block;}
h1.entry-title, h2.entry-title {padding-top: 6px !important; margin-left: -19px !important;}
a[href$=".PDF"], a[href$=".pdf"] {padding: 4px 27px 2px 2px; background: url("images/_pdf.gif") right center no-repeat;}
a.no-pdf-image {background: none; padding: 0px;}
table.fullcalendar {width: 98% !important;}
table.fullcalendar td {text-align: left; vertical-align: top; padding-left: 5px !important; border: 2px solid #319a54 !important;}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #984a23 !important;}
table.em-calendar td.eventful a:hover, table.em-calendar td.eventful-today a:hover {color: #319a54 !important;}
td.eventless {width: 80px !important;}
td.eventful {width: 80px !important;}

#menu-item-159 {border-right: none !important;}
ul#menu-bottom-nav {margin: 2px auto -36px auto; display: block; z-index: 100; position: relative; padding: 3px 15px 3px 22px; width: 1000px; text-align: center;}
ul#menu-bottom-nav li {text-align: center; display: inline; font-size: 95%; padding-right: 12px; padding-left: 9px; border-right: 1px solid #2d291d;}
ul#menu-bottom-nav li a {color: #2d291d; text-decoration: none;}
ul#menu-bottom-nav li a:hover {color: #111; text-decoration: underline;}

#cal-event {margin: 5px 0px 12px -40px; font-size: 70%;}
#cal-event ul {margin-left: 10px !important;}
#em_widget-2 {background: #443e2c url(images/pattern-dark.png); border-bottom: none !important;}
#em_widget-2 .widget-title {color:#fff;}
#em_widget-2 ul {background: #fff; color: #2D2D2D; padding: 5px 5px 2px 7px;}
#event-form .wrap {background: #fff url(images/pattern-light.png) !important;}
#home-links-pdf {float: left; margin: 10px 0px 0px 2px;}
#home-links-pdf a {background: none !important;}
#ListContainer {margin: -17px 0 27px 0;}
.sidenav-arrow {margin-left: 7px !important;}
#text-5 {background: #443e2c url(images/pattern-dark.png); border-bottom: none !important;}
#travel-planner-gctc {float: left; width: 205px; text-align: center; padding: 0 20px 0 0;}
#travel-planner-gctc a {background: none !important;}
.add-event {font-weight: bold; text-align: center; margin-top: 15px;}
.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {top: 10%;}
.community-links {width: 115px; float: left; font-size:95%; margin-left: 20px; line-height: 1.4 !important;}
.contact-sidebar {line-height: 1.4 !important;}
.em-calendar {width: 82% !important; margin: 0px auto; line-height: 1.3;}
.em-calnav full-link em-calnav-prev {vertical-align: middle !important;}
.entry-categories, .entry-tags {display: none;}
.footer {margin-top: -70px; background: rgba( 0, 0, 0, 0.3 ); padding: 10px;}
.footer-l {width: 980px; color: #2D2D2D; background: #fff url(images/pattern-light.png); padding: 20px; line-height: 1.3 !important;}
.footer-r {float: right; padding: 60px 30px 20px 20px;}
.FullMapPage #SingleMapLocation {margin-top: 15px !important;}
.full-right {text-align: right !important;}
.float-right {float: right;}
.grant-co-img {padding-right: 25px;}
.great-river-road {float: left; padding: 10px 5px 25px 0px; text-align: center; width: 190px;}
.home-top-image {width: 680px !important; margin-left: -20px;}
.month_name {text-align: center !important; vertical-align: middle !important;}
.mwt-img {margin-top: 39px; float: right; font-size: 85%; line-height: 1.3; color: #2D2D2D;}
.prettyMapList .prettyListItems {min-height: 0px !important;}
.single-event .entry-title {display: none !important;}
.site-container {background: #E1DFD4 url(images/pattern-light.png);}
.travel-planner {float: right; width: 205px; text-align: center;}
.travel-planner-gctc-link {display: block; font-size: 95%; text-align: center; margin: 4px 0px; width:200px;}
.video-links {float: left; margin: 10px 7px 0px 2px; background: none !important;}
.video-links-r {float: right; margin: 10px 2px 0px 9px; background: none !important;}
.video-links-caption {display: block; font-size: 80%; text-align: center; margin: 4px 0px; width:145px;}
.video-links-caption-r {display: block; font-size: 80%; text-align: center; margin: 4px 0px; width:240px;}
.video-links-caption-wide {font-size: 80%; text-align:center; margin: 0px 0px; width:540px;}
.gsc-branding {
	display:none !important;
}

/* END WEBWISE CSS ADDITIONS ------------------------------------------------------------ */

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button {-webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}

::-moz-selection {background-color: #3e3827; color: #fff;}
::selection {background-color: #3e3827; color: #fff;}

a {color: #984a23; text-decoration: underline;}
a img {margin-bottom: -4px; margin-bottom: -0.4rem;}
a:hover {color: #319a54; text-decoration: underline;}
p {margin: 0 0 24px; margin: 0 0 2.4rem; padding: 0;}
strong {font-weight: 700;}
ol, ul {margin: 0; padding: 0;}

blockquote, blockquote::before {color: #c3bbad;}
blockquote {margin: 40px 40px 24px; margin: 4rem 4rem 2.4rem;}
blockquote::before {content: "\201C"; display: block; font-size: 30px; font-size: 3rem; height: 0; left: -20px; position: relative; top: -10px;}

.entry-content code {background-color: #333; color: #ddd;}

cite {font-style: normal;}

/* Headings
--------------------------------------------- */
h1, h2, h3, h4, h5, h6 {font-family: 'Lato', sans-serif; font-weight: 300; line-height: 1.2; margin: 0 0 16px; margin: 0 0 1.6rem; padding: 0;}

h1 {font-size: 23px; font-size: 2.3rem; font-weight: bold; color: #984A23;}
h2 {font-size: 21px; font-size: 2.1rem; font-weight: bold; color: #984A23;}
h3 {font-size: 19px; font-size: 1.9rem; font-weight: bold; color: #319a54;}
h4 {font-size: 17px; font-size: 1.7rem; font-weight: bold;}
h5 {font-size: 15px; font-size: 1.5rem;}
h6 {font-size: 14px; font-size: 1.3rem;}

/* Objects
--------------------------------------------- */
embed, iframe, img, object, video, .wp-caption {max-width: 100%;}
img {/* height: auto; */}
.featured-content img, .gallery img {width: auto; /* IE8 */}

/* Forms
--------------------------------------------- */
input, select, textarea {background-color: #fff; border: 1px solid #dddad3; border-radius: 3px; box-shadow: 1px 1px 3px #f8f8f8 inset; color: #2D2D2D; font-family: inherit, sans-serif; font-size: 16px; font-size: 1.6rem; font-weight: 300; padding: 16px; padding: .5rem; width: 100%;}

input[type="checkbox"], input[type="image"], input[type="radio"] {width: auto;}
input:focus, textarea:focus {border: 1px solid #999; outline: none;}

::-moz-placeholder {color: #c3bbad; opacity: 1;}
::-webkit-input-placeholder {color: #c3bbad;}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button {background-color: #984a23; border: none; box-shadow: none; color: #fff; cursor: pointer; letter-spacing: 1px; letter-spacing: 0.1rem; padding: 3px; text-transform: uppercase; width: auto;}

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {background-color: #319a54;}

.entry-content .button:hover {color: #fff;}

.button {border-radius: 3px; display: inline-block;}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {display: none;}

/* Tables
--------------------------------------------- */
table {border-collapse: collapse; border-spacing: 0; line-height: 1.6; margin-bottom: 40px; margin-bottom: 1.2rem; width: 100%;}
tbody {/* border-bottom: 1px solid #ddd; */}
th, td {/* text-align: left; */}
th {font-weight: bold;}
td {/* border-top: 1px solid #ddd; */ padding: 6px 0; padding: 0.6rem 0.3rem;}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */
.wrap {margin: 0 auto; max-width: 1000px;}
.site-inner {background: rgba( 0, 0, 0, 0.3 ); clear: both; margin: -160px auto 0 auto; margin: -20rem auto 0 auto; max-width: 1000px; padding: 10px;}
.site-inner .wrap {background: #f5f4f2 url(images/pattern-light.png); background-size: 10px 10px; width: 100%;}
.going-green-pro-landing .site-inner {margin: 60px auto; max-width: 960px;}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */
.content {background: #fff url(images/pattern-light.png); background-size: 10px 10px; float: right; padding: 0; width: 680px;}
.content-sidebar .content {float: left;}
.full-width-content .content {width: 100%;}

/* Primary Sidebar */
.sidebar-primary {float: right; width: 300px; word-wrap: break-word;}
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {float: left;}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {float: left; margin-left: 2.564102564102564%;}
.one-half, .three-sixths, .two-fourths {width: 48.717948717948715%;}
.one-third, .two-sixths {width: 31.623931623931625%;}
.four-sixths, .two-thirds {width: 65.81196581196582%;}
.one-fourth {width: 23.076923076923077%;}
.three-fourths {width: 74.35897435897436%;}
.one-sixth {width: 14.52991452991453%;}
.five-sixths {width: 82.90598290598291%;}
.first {clear: both; margin-left: 0;}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */
.avatar {border-radius: 50%; float: left;}
.alignleft .avatar {margin-right: 24px; margin-right: 2.4rem;}
.alignright .avatar {margin-left: 24px; margin-left: 2.4rem;}
.search-form {overflow: hidden;}
.search-form input[type="search"] {color: #c3bbad; font-size: 12px; font-size: 1.2rem; text-transform: uppercase;}
.search-form input[type="submit"] {border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; padding: 0; position: absolute; width: 1px;}
img.centered, .aligncenter {display: block; margin: 0 auto 24px; margin: 0 auto 2.4rem;}
a.alignnone img, img.alignnone {margin-bottom: 12px; margin-bottom: 1.2rem;}
.alignleft {float: left; text-align: left;}
.alignright {float: right; text-align: right;}
a.alignleft img, img.alignleft, .wp-caption.alignleft {margin: 0 24px 24px 0; margin: 0 2.4rem 2.4rem 0;}
a.alignright img, img.alignright, .wp-caption.alignright {margin: 0 0 24px 24px; margin: 0 0 2.4rem 2.4rem;}
.entry-content .wp-caption-text {font-size: 14px; font-size: 1.4rem; font-weight: 700; margin: 0; text-align: center;}
.widget_calendar table {width: 100%;}
.widget_calendar td, .widget_calendar th {text-align: center;}

/* Genesis
--------------------------------------------- */
.breadcrumb {color: #2d2d2d; font-size: 12px; font-size: 1.2rem; letter-spacing: 1px; letter-spacing: 0.1rem; padding: 16px 40px; padding: 1.6rem 4rem;}
.archive-description, .author-box {background-color: #f5f4f2; margin-bottom: 40px; margin-bottom: 4rem;}
.archive-description {padding: 40px 40px 24px; padding: 4rem 4rem 2.4rem;}
.author-box {padding: 40px; padding: 4rem;}
.author-box-title {color: #319a54; font-family: 'Lora', serif; font-size: 24px; font-size: 2.4rem; font-weight: 700; margin-bottom: 4px; margin-bottom: 0.4rem;}
.author-box p {margin-bottom: 0;}
.author-box .avatar {margin-right: 24px; margin-right: 2.4rem;}

/* Titles
--------------------------------------------- */
.entry-title {color: #984a23; font-size: 48px; font-size: 2.3rem; line-height: 1; padding: 40px 40px 0; padding: 4rem 4rem 0;}
.entry-title a {color: #984a23;}
.entry-title a:hover {color: #319a54;}
.widget-title {font-family: 'Lora', serif; font-size: 24px; font-size: 2.2rem; font-weight: 700; letter-spacing: 0; margin-bottom: 24px; margin-bottom: 1.2rem; text-align: center !important;}
.archive-title {font-size: 20px; font-size: 2rem; font-weight: 700; margin-bottom: 24px; margin-bottom: 2.4rem;}
.sidebar .widget-title, .sidebar .widget-title a {color: #319a54;}
.footer-widgets .widget-title {color: #984a23;}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */
.featured-content .entry {margin-bottom: 20px; margin-bottom: 2rem;}
.featured-content .entry-meta, .featured-content .entry-content, .featured-content .entry-footer {padding: 0;}
.featured-content .entry-title {font-size: 24px; font-size: 2.4rem; line-height: 1.2; padding: 0;}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */
.enews-widget {color: #c3bbad;}
.enews-widget .widget-title {color: #fff;}
.enews-widget input {margin-bottom: 16px; margin-bottom: 1.6rem;}
.enews-widget input:focus {border: 1px solid #ddd;}
.enews-widget input[type="submit"] {background-color: #319a54; color: #fff; margin: 0; width: 100%;}
.enews-widget input:hover[type="submit"] {background-color: #fff; color: #3e3827;}

/* Genesis Latest Tweets
--------------------------------------------- */
.latest-tweets ul li {margin-bottom: 16px; margin-bottom: 1.6rem;}

/* Gravity Forms
--------------------------------------------- */
div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label {font-size: 16px; font-size: 1.6rem; padding: 16px; padding: .5rem;}
div.gform_wrapper .ginput_complex label {padding: 0;}
div.gform_wrapper li, div.gform_wrapper form li {margin: 16px 0 0; margin: 1.6rem 0 0;}
div.gform_wrapper .gform_footer input[type="submit"] {font-size: 14px; font-size: 1.4rem;}

/* Jetpack
--------------------------------------------- */
img#wpstats {display: none;}

/*
Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {background: #287241 url(images/pattern.png); background-size: 10px 10px; color: #fff; padding: 40px 0 200px; padding: 4rem 0 20rem; overflow: hidden;}

/* Title Area
--------------------------------------------- */
.title-area {float: left; padding: 0; width: 960px;}
.header-image .title-area {height: 127px; width: 944px; padding: 0; margin-top: -40px;}
.site-title {font-family: 'Lora', serif; font-size: 42px; font-size: 4.2rem; font-weight: 700; line-height: 1; margin: 0 0 12px; margin: 0 0 1.2rem;}
.site-title a, .site-title a:hover {color: #fff;}
.site-description {color: #287241; font-size: 14px; font-size: 1.4rem; font-weight: 700; line-height: 1; letter-spacing: 2px; letter-spacing: 0.2rem; margin: 0; text-transform: uppercase;}

/* Full width header, no widgets */
.header-full-width .title-area, .header-full-width .site-title {width: 100%;}
.header-image .site-description, .header-image .site-title a {display: block; text-indent: -9999px; height: 120px; width: 415px;}

/* Widget Area
--------------------------------------------- */
.site-header .widget-area {float: right; text-align: right; width: 340px; margin-top: -65px;}
.site-header .widget-area a {color: #fff;}
.site-header .widget-area a:hover {color: #287241;}
.site-header .search-form {float: right; margin-top: 24px; margin-top: 2.4rem;}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {clear: both; color: #fff; font-family: 'Lato', sans-serif; font-size: 16px; font-size: 1.6rem; font-weight: 700; line-height: 1.5; width: 100%;}
.genesis-nav-menu .menu-item {display: inline-block; text-align: left;}
.genesis-nav-menu a {color: #004000; display: block; padding: 24px 16px; padding: 2.4rem 1.1rem; position: relative;}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a {color: #726B56;}
.genesis-nav-menu .sub-menu {-moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; left: -9999px; opacity: 0; position: absolute; transition: opacity .4s ease-in-out; width: 175px; z-index: 99;}
.genesis-nav-menu .sub-menu a {background-color: #287241; font-size: 12px; font-size: 1.2rem; letter-spacing: 0; padding: 14px 20px; padding: 1.4rem 2rem; position: relative; width: 175px;}
.genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a {background-color: #fff; color: #984a23;}
.genesis-nav-menu .sub-menu .sub-menu {margin: -46px 0 0 174px;}
.genesis-nav-menu .menu-item:hover {position: static;}
.genesis-nav-menu .menu-item:hover > .sub-menu {left: auto; opacity: 1;}
.genesis-nav-menu > .first > a {padding-left: 0;}
.genesis-nav-menu > .last > a {padding-right: 0;}
.genesis-nav-menu > .right {display: inline-block; float: right; list-style-type: none; padding: 24px 0; padding: 2.4rem 0;}
.genesis-nav-menu > .right > a {display: inline; padding: 0;}
.genesis-nav-menu > .rss > a {padding: 24px 16px; padding: 2.4rem 1.6rem;}
.genesis-nav-menu > .search {padding: 10px 0 0; padding: 1rem 0 0;}

/* Site Header Navigation
--------------------------------------------- */
.site-header .genesis-nav-menu a {text-transform: uppercase;}

/* Primary Navigation
--------------------------------------------- */
.nav-primary {background: #E1DFD4 url(images/pattern-light.png); margin-bottom: -15px;}
.nav-primary .genesis-nav-menu a:hover {color: #726B56; text-decoration: underline;}
.nav-primary .genesis-nav-menu .current-menu-item > a {color: #726B56;}
.nav-primary .sub-menu a:hover, .nav-primary .sub-menu .current-menu-item > a {color: #984a23;}

/* Secondary Navigation
--------------------------------------------- */
.nav-secondary {background-color: #319a54;}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */
.entry {margin-bottom: 5px; margin-bottom: .5rem;}
.entry-meta, .entry-content, .entry-footer {padding: 0 40px; padding: 0 2rem;}
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {margin-bottom: 26px; margin-bottom: 1.4rem;}
.entry-content ol, .entry-content ul {margin-left: 40px; margin-left: 4rem;}
.entry-content ol li {list-style-type: decimal;}
.entry-content ul li {list-style-type: disc;}
.entry-content ol ol, .entry-content ul ul {margin-bottom: 0;}
.entry-content .search-form {width: 50%;}
.entry-meta {color: #984a23; font-size: 12px; font-size: 1.2rem; letter-spacing: 1px; letter-spacing: 0.1rem;}
.entry-meta a {color: #984a23;}
.entry-meta a:hover {color: #319a54;}
.entry-header .entry-meta {margin-bottom: 8px;}
.entry-footer .entry-meta {border-top: 1px dashed #7f7a62; margin: 0; padding: 24px 0 8px; padding: 2.4rem 0 0.8rem;}
.entry-comments-link::before, .entry-tags::before {content: "\2F"; margin: 0 6px 0 2px; margin: 0 0.6rem 0 0.2rem;}

/* After Entry
--------------------------------------------- */
.after-entry {background: #443e2c url(images/pattern-dark.png); color: #c3bbad; padding: 40px; padding: 4rem; text-align: center;}
.after-entry .widget {margin-bottom: 40px; margin-bottom: 4rem;}
.after-entry .widget .entry-title a, .after-entry .widget-title {color: #fff;}
.after-entry .widget .entry-title a:hover {color: #984a23;}
.after-entry .widget:last-child, .after-entry p:last-child {margin: 0;}
.after-entry li {list-style-type: none;}

/* Pagination
--------------------------------------------- */
.archive-pagination {clear: both; font-size: 14px; font-size: 1.4rem; padding: 0 40px 40px; padding: 0 4rem 4rem;}
.archive-pagination li {display: inline;}
.archive-pagination li a {background-color: #dddad3; border-radius: 3px; color: #984a23; cursor: pointer; display: inline-block; margin-bottom: 4px; margin-bottom: 0.4rem; padding: 8px 12px; padding: 0.8rem 1.2rem;}
.archive-pagination li a:hover, .archive-pagination li.active a {background-color: #984a23; color: #fff;}

/* Comments
--------------------------------------------- */
.comment-respond, .entry-comments, .entry-pings {margin-bottom: 40px; margin-bottom: 4rem;}
.entry-comments {padding: 0 40px; padding: 0 4rem;}
.comment-respond, .entry-pings {padding: 40px 40px 16px; padding: 4rem 4rem 1.6rem;}
.comment-content {clear: both;}
.entry-comments .comment-author {margin-bottom: 0;}
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {width: 50%}
.comment-respond label {display: block; margin-right: 12px; margin-right: 1.2rem;}
.comment-list li, .ping-list li {list-style-type: none; margin: 24px 0 16px 140px; margin: 2.4rem 0 1.6rem 14rem; padding: 32px; padding: 3.2rem; position: relative;}
.comment-list li li {margin-right: -32px; margin-right: -3.2rem;}
.comment .avatar {display: block; float: none; margin: 0 auto 12px; margin: 0 auto 1.2rem;}
.comment-list .comment-author {font-size: 13px; font-size: 1.3rem; left: -170px; position: absolute; text-align: center; top: 10px; width: 170px;}
.comment-list .comment-author .says {display: none;}
.comment-list cite {display: block; text-align: center; margin-top: 10px; margin-top: 1rem;}
.comment-meta {color: #7c7a77; font-size: 10px; font-size: 1rem; left: -180px; position: absolute; top: 90px; text-align: center; width: 180px;}
.comment-list .comment-author:before {content: ''; display: block; height: 0; position: absolute; right: 0px; border-bottom: 25px solid; border-left: 10px solid; border-right: 17px solid; border-top: 15px solid; border-color: #f5f4f2 #f5f4f2 transparent transparent; top: 20px; width: 0;}
.depth-2 .comment-author:before, .depth-4 .comment-author:before {border-color: #fff #fff transparent transparent;}
.depth-3 .comment-author:before {border-color: #f5f4f2 #f5f4f2 transparent transparent;}
.ping-list .comment-meta {color: #7c7a77; font-size: 11px; margin: 0 0 5px; margin: 0 0 0.5rem;}
.reply {font-size: 14px;}
.nocomments {text-align: center;}
#comments .navigation {display: block;}
.depth-3, .thread-alt, .thread-even {background-color: #f5f4f2;}
.depth-2, .depth-4 {background-color: #fff;}
.form-allowed-tags {background-color: #f5f4f2; font-size: 14px; font-size: 1.4rem; padding: 24px; padding: 2.4rem;}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar a {color: #984a23;}
.sidebar a:hover {color: #319a54;}
.sidebar p:last-child {margin-bottom: 0;}
.sidebar li {/* border-bottom: 1px dashed #827d65; */ list-style-type: none; margin-bottom: 12px; margin-bottom: .2rem; padding-bottom: 12px; padding-bottom: .2rem; word-wrap: break-word; line-height: 2.2rem;}
.sidebar li ul {/* border-top: 1px dashed #827d65; */ margin-top: 12px; margin-top: .1rem; padding-top: 12px; padding-top: .1rem; font-size: 1.5rem; padding-left: 15px;}
.sidebar ul > li:last-child {border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
.sidebar .widget {/* border-bottom: 1px dashed #dddad3; */ padding: 40px; padding: 1.2rem;}
.sidebar .enews-widget {background: #443e2c url(images/pattern-dark.png); background-size: 10px 10px; box-shadow: inset 10px 0 10px -10px #2f2a1e;}
.sidebar-content .sidebar .enews-widget {box-shadow: inset -10px 0 10px -10px #2f2a1e;}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {background: rgba( 0, 0, 0, 0.3 ); clear: both; margin: 40px auto 0; margin: 4rem auto 0; padding: 10px; padding: 1rem; position: relative; max-width: 1140px; z-index: 9;}
.footer-widgets .wrap {background: #fff url(images/pattern-light.png); background-size: 10px 10px; clear: both; padding: 40px 40px 16px; padding: 4rem 4rem 1.6rem; width: 100%;}
.footer-widgets-1, .footer-widgets-3 {width: 320px;}
.footer-widgets-2 {width: 310px;}
.footer-widgets-1 {margin-right: 40px; margin-right: 4rem;}
.footer-widgets-1, .footer-widgets-2 {float: left;}
.footer-widgets-3 {float: right;}
.footer-widgets .widget {margin-bottom: 24px; margin-bottom: 2.4rem;}
.footer-widgets li {border-bottom: 1px dashed #827d65; list-style-type: none; margin-bottom: 12px; margin-bottom: 1.2rem; padding-bottom: 12px; padding-bottom: 1.2rem; word-wrap: break-word;}
.footer-widgets li ul {border-top: 1px dashed #827d65; margin-top: 12px; margin-top: 1.2rem; padding-top: 12px; padding-top: 1.2rem;}
.footer-widgets ul > li:last-child {border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
.footer-widgets .search-form input:focus {border: 1px solid #ddd;}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {background: #443e2c url(images/pattern-dark.png); background-size: 10px 10px; box-shadow: inset 0 3px 4px #3c3624; color: #c3bbad; font-size: 16px; font-size: 1.6rem; margin-top: -160px; margin-top: 11rem; padding: 0px 0 30px; text-align: left;}
.site-footer a {color: #984a23;}
.site-footer a:hover {color: #319a54;}
.site-footer p {margin-bottom: 0;}